# Fulah

@Serializable(with = IetfLangSerializer::class )
sealed class Fulah : IetfLang (source)

#### Inheritors

Adlm
Latn
Companion

## Types

Adlm
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
sealed class Adlm : IetfLang.Fulah
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Fulah
Latn
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
sealed class Latn : IetfLang.Fulah

## Properties

code
Link copied to clipboard
open override val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String